# vim: syntax=sh
DESC="ARM Versatile Express - TC2"
# Root File System
ROOTFS=linaro-quantal-nano-20130128-256.tar.gz
ROOTFS_URL=http://releases.linaro.org/13.01/ubuntu/quantal-images/nano/$ROOTFS
ROOTFS_MD5=a241955a790e3b7305adf1982f4be6da
# Root filesystem partition number as created by linaro-media-create
ROOTFS_PARTITION=2
# Hardware Pack
HWPACK=hwpack_linaro-vexpress_20130128-58_armhf_supported.tar.gz
HWPACK_URL=http://releases.linaro.org/13.01/ubuntu/vexpress/$HWPACK
HWPACK_MD5=bbf5002e55e14d1f396a0362cd9abc96
# Device name for linaro-media-create
LMC_DEV=vexpress-a9
# Device name for LAVA
LAVA_DEV=lava:vexpresstc2
# When LICENSE_WRAP is not empty then a custom download handler is required to
# evade the license wrapper. In such cases a dedicated download function must
# be defined in this file. The function has to be called
# ${board}_download_and_md5() where ${board} is the name of this file without
# the .conf suffix.
LICENSE_WRAP=
